@inproceedings{cortes2014automatically,
  title={On automatically generating commit messages via summarization of source code changes},
  author={Cort{\'e}s-Coy, Luis Fernando and Linares-V{\'a}squez, Mario and Aponte, Jairo and Poshyvanyk, Denys},
  booktitle={Source Code Analysis and Manipulation (SCAM), 2014 IEEE 14th International Working Conference on},
  pages={275--284},
  year={2014},
  organization={IEEE}
}
